DRAWEXE(1)

NAME
DRAWEXE - OpenCASCADE test harness

SYNOPSIS
DRAWEXE

DESCRIPTION
This program provides a kind of scripting interface to the OpenCASCADE libraries. You can perform a simple test by starting it and entering at the command line: "pload ALL" then "source /usr/share/oce-0.9.1/src/DrawResources/VisualizationDemo.tcl".

AUTHOR
Adam Powell <hazelsct@debian.org>